.news {
    padding-bottom: 128px;
}

.news-wrapper {
    max-width: 1160px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, auto);
    grid-column-gap: 35px;
    grid-row-gap: 44px;
}

.news-post {
    text-decoration: none;
    position: relative;
    display: flex;
    flex-direction: column;
}

.news-post-image  {
    height: 208px;
    object-fit: cover;
}

.news-date {
    position: absolute;
    top: 0;
    right: 0;
    width: 68px;
    height: 70px;
    color: white;
    font-size: 16px;
    line-height: 25px;
    background-color: #203E38;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.news-post-name {
    font-size: 18px;
    font-weight: bold;
    color: #717171;
    padding-left: 15px;
    line-height: 39px;
}

.news-comments-wrapper {
    display: flex;
}

.comment-left {
    position: relative;
}

.comment-left:after {
    content: '|';
    position: absolute;
    right: 0;
}

.news-comment {
    padding: 0 15px;
    text-decoration: none;
    font-size: 14px;
    color: #717171;
    font-weight: normal;
    line-height: 34px;
}

.news-post:hover .news-date {
    background-color: #18CFAB;
}

.news-post:hover .news-post-name {
    color: #18CFAB;
}